.table-curved
{
    border-collapse: separate;
}

.table-curved
{
    border: solid #ccc 1px;
    border-radius: 6px;
    border-left:0px;
}

.table-centered th
{
    text-align:center
}

.table-curved td, .table-curved th
{
    border-left: 1px solid #ccc;
    border-top : 1px solid #ccc;
}

.table-curved th
{
    border-top: none;
}

.table-curved th:first-child
{
    border-radius: 6px 0 0 0;
}

.table-curved th:last-child
{
    border-radius: 0 6px 0 0;
}

.table-curved th:only-child
{
    border-radius: 6px 6px 0 0;
}

.table-curved tr:last-child td:first-child
{
    border-radius: 0 0 0 6px;
}

.table-curved tr:last-child td:last-child
{
    border-radius: 0 0 6px 0;
}

.table-spaced
{
    width: 100%;
    border-spacing: 5px !important;
    border-collapse: separate;
}

.box-shadow--2dp
{
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}

.box-shadow--3dp
{
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12)
}

.box-shadow--4dp
{
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2)
}

.box-shadow--6dp
{
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2)
}

.box-shadow--8dp
{
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12), 0 5px 5px -3px rgba(0, 0, 0, .2)
}

.box-shadow--16dp
{
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}